Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 15:42:50 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi
      I placed order on 16/04/2021, I got a call from delivery driver at 11;30 am on 17/04/2021 I told him I was in my work can you deliver after 2 pm but he refused to deliver. Again he called me at 12 pm on 19/04/2021  I told him I was in my work can you deliver after 2 pm but he refused to deliver. I raised complaint and I talk to customer care and told about my situation and ask to deliver my order still 22/04/2021 I didn't get my delivery.  I need confirmation from CenterPoint whether I will receive or I can choose another brand to shop online thank you..
order no#7451581035.
Regards
manoj
+973-33736509 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2438993